[
    {
        "merged": "C:\\Users\\User1\\Desktop\\Tap\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\User1\\Desktop\\Tap\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\Tap\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\Tap\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    }
]